Bug 505738 - Please upgrade to the latest upstream
Please upgrade to the latest upstream
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: acpi (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-13 06:43 EDT by Yaakov Nemoy
Modified: 2009-06-24 15:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.3-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-24 15:25:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Nemoy 2009-06-13 06:43:30 EDT
Checking out sourceforge here:

http://sourceforge.net/project/showfiles.php?group_id=230605&package_id=279509

There's apparently a newer upstream. The package has also been renamed to acpiclient. Please update to upstream and rename the package, or let me know if you won't do it so i can.

Thanks in advance!
Comment 1 Steven M. Parrish 2009-06-13 17:30:53 EDT
Will start working on it today.  Thanks for letting me know.
Comment 2 Steven M. Parrish 2009-06-13 18:22:02 EDT
New release built for rawhide (f12) you can get it here http://koji.fedoraproject.org/koji/taskinfo?taskID=1410680

Also built new release for F11 its available here.

http://koji.fedoraproject.org/koji/taskinfo?taskID=1410688


at this time since the tarball is still labled acpi-xxx and the actual binary is still acpi not going to pursue renaming the package.  Might pursue it at a later date.
Comment 3 Fedora Update System 2009-06-13 18:24:31 EDT
acpi-1.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/acpi-1.3-1.fc11
Comment 4 Yaakov Nemoy 2009-06-14 19:11:14 EDT
That was unexpectedly fast :). Thanks!
Comment 5 Fedora Update System 2009-06-15 21:26:41 EDT
acpi-1.3-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update acpi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6006
Comment 6 Fedora Update System 2009-06-24 15:25:47 EDT
acpi-1.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.